#moduleMenu { display:none;}
#moduleMenu span{ float:left;margin-right:5px;}
#moduleMenu span a {color:#3b1910;display:block;outline:none;text-align:center;padding-top:15px;font-size:13px;font-weight:bold;}
#featuredProducts h2 {display:none;}
.moduleBox{background: url(../images/top-nav-bk.jpg);width:120px;height:40px;padding-left:0px;margin-top:-40px;}
#moduleMenu-wrapper{margin:0 auto;background:#fff;margin-top:20px; margin-left:-208px;}
#featuredProducts .box_image{ width:135px; height:105px; border: solid 1px #9B9B9B; margin-bottom:34px;}
#featuredProducts .price{display:none;}
#featuredProducts .product_title{ position:absolute; margin-top:105px; background:#A8A80D;  width:137px; font-family:Trebuchet MS; font-weight:normal; font-size:14px; min-height:36px; }
#featuredProducts .product_title a{color:#FFFFFF;}
#featuredProducts .product_title a:hover{color:#cedd45;}
#featuredProducts .centerBoxContentsNew{background:#A8A80D; padding-bottom:8px; width:137px;  border-radius:0 0 10px 10px;}
#featuredProducts .product_detail{ width:137px; background:#A8A80D; padding-top:6px;}